body {
	font-family: Arial, Helvetica, sans-serif;
	color: #111111;
	font-size: 10pt;
	line-height: 1.166;	
	margin: 0px;
	padding: 0px;
	@page { size:landscape;}
}

legend {
	background:#5776D9; /* ##### vorher 5776D9 */
	margin-left:5px;
	margin-right:5px;
	border: solid 1px black;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 2px;
}

table {
  	//border-collapse: collapse;
  	//border-spacing:0;
  	border-spacing:1;
	border-style:none;
	border-style:solid;
	border-width:1px;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	background:#A9B9EF; 			/* ##### vorher A9B9EF TH-Tabellen */
	background-color:#A9B9EF; 			/* ##### vorher A9B9EF  TH-Tabellen  */
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:5px;
  	border-collapse: collapse;
  	border-spacing:0;
	border-style:none;
	border-style:solid;
	border-width:0px;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
 	font-weight: bold;
	//color: #111111;
	color: #e1e1ff; /* ##### vorher 000099 */
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:5px;
  	border-collapse: collapse;
  	//border-spacing:0;
  	border-spacing:1;
	border-style:none;
	border-style:solid;
	border-width:1px;
}

/*Tabellenzelle td ohne Rahmen*/
.td_none {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
 	font-weight: bold;
	/*color: #111111;*/
	color: #000099;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:5px;
  border-collapse: collapse;
  	/*border-spacing:0;*/
   /*border-spacing:1;*/
	border-style:none;
}

/* ############## ZEBRA Tabelle #################*/
.table2 {
width: 90%;
}
.table2 td, .table2 th {
padding: 2px 10px;
border: 1px solid #000;
color:#0202e6;
}
.table2 th {
background-color: #a9b9ef;
color: #000000;
border: none;
padding:5px;
}
.table2 tr:nth-child(1n+2) {
background-color: #ccd3ff;
color: #000;
padding:5px;
}
.table2 tr:nth-child(2n+3) {
background-color: #c6c2fe;
color: #000;
padding:5px;
}
.table2 tr:hover {
background-color: #ffffff;
color: #000000;
padding:5px;
}
/* #################################################### */

.div_scroll{
 	position:relative;
 	left:0px; 
 	top:0px; 
 	width:975px; 
 	height:500px;
	overflow-y: auto;
	overflow-x: hidden;
	-webkit-overflow-scrolling: touch;
}

.div_scroll_2{
 	position:relative;
 	left:0px; 
 	top:0px; 
 	width:975px; 
 	height:275px;
	overflow-y: auto;
	overflow-x: hidden;
	-webkit-overflow-scrolling: touch;
}

.div_scroll_vkf{
 	position:relative;
 	left:0px; 
 	top:0px; 
 	width:740px; 
 	height:275px;
	overflow-y: auto;
	overflow-x: hidden;
	-webkit-overflow-scrolling: touch;
}

.button_blank {
	padding:0;
	margin:0;
	border-left:2px solid #FFFFFF; 
	border-top:2px solid #FFFFFF; 
	border-right:2px solid #999999; 
	border-bottom:2px solid #999999; 
	background-color:#FFCC1D;
	background-repeat:no-repeat;
	font-size:10px;
	color:#000000;
	background-position: 3px 3px;
	width:45px;
	height:30px;
}

.button_del {
	padding:0;
	margin:0;
	border-left:2px solid #FFFFFF; 
	border-top:2px solid #FFFFFF; 
	border-right:2px solid #999999; 
	border-bottom:2px solid #999999; 
	background-color:#FFCC1D;
	background-image:url(../images/kreuzrot.gif); 
	background-repeat:no-repeat;
	font-size:10px;
	color:#000000;
	background-position: 3px 3px;
	width:45px;
	height:30px;
}

.button_save {
	padding:0;
	margin:0;
	border-left:2px solid #FFFFFF; 
	border-top:2px solid #FFFFFF; 
	border-right:2px solid #999999; 
	border-bottom:2px solid #999999; 
	background-color:#FFCC1D;
	background-image:url(../images/diskette.gif); 
	background-repeat:no-repeat;
	font-size:10px;
	color:#000000;
	background-position: 3px 3px;
	width:45px;
	height:30px;
}

.button_chg {
	padding:0;
	margin:0;
	border-left:2px solid #FFFFFF; 
	border-top:2px solid #FFFFFF; 
	border-right:2px solid #999999; 
	border-bottom:2px solid #999999; 
	background-color:#FFCC1D;
	background-image:url(../images/bleistift&blatt.gif); 
	background-repeat:no-repeat;
	font-size:10px;
	color:#000000;
	background-position: 3px 3px;
	width:45px;
	height:30px;
}

.button_ok {
	padding:0;
	margin:0;
	border-left:2px solid #FFFFFF; 
	border-top:2px solid #FFFFFF; 
	border-right:2px solid #999999; 
	border-bottom:2px solid #999999; 
	background-color:#FFCC1D;
	background-image:url(../images/haken.gif); 
	background-repeat:no-repeat;
	font-size:10px;
	color:#000000;
	background-position: 3px 3px;
	width:45px;
	height:30px;
}

.button_pdf_new {
	padding:0;
	margin:0;
	border-left:2px solid #FFFFFF; 
	border-top:2px solid #FFFFFF; 
	border-right:2px solid #999999; 
	border-bottom:2px solid #999999; 
	background-color:#FFCC1D;
	background-image:url(../images/pdf.png); 
	background-repeat:no-repeat;
	font-size:10px;
	color:#AA0000;
	background-position: 3px 3px;
	width:45px;
	height:30px;
}

.button_pdf_new_gross {
	padding:0;
	margin:0;
	border-left:2px solid #FFFFFF; 
	border-top:2px solid #FFFFFF; 
	border-right:2px solid #999999; 
	border-bottom:2px solid #999999; 
	background-color:#FFCC1D;
	background-image:url(../images/pdf.png); 
	background-repeat:no-repeat;
	font-size:10px;
	color:#AA0000;
	background-position: 3px 3px;
	width:100px;
	height:30px;
}

.button_pdf_exists {
	padding:0;
	margin:0;
	border-left:2px solid #FFFFFF; 
	border-top:2px solid #FFFFFF; 
	border-right:2px solid #999999; 
	border-bottom:2px solid #999999; 
	background-color:#CCCCCC;
	background-image:url(../images/pdf.png); 
	background-repeat:no-repeat;
	font-size:10px;
	color:#333333;
	background-position: 3px 3px;
	width:45px;
	height:30px;
}

.button_xls_new {
	padding:0;
	margin:0;
	border-left:2px solid #FFFFFF; 
	border-top:2px solid #FFFFFF; 
	border-right:2px solid #999999; 
	border-bottom:2px solid #999999; 
	background-color:#FFCC1D;
	background-image:url(../images/excel32x32.png); 
	background-repeat:no-repeat;
	font-size:10px;
	color:#AA0000;
	background-position: 3px 3px;
	width:45px;
	height:30px;
}

.button_new_gross {
	padding:0;
	margin:0;
	border-left:2px solid #FFFFFF; 
	border-top:2px solid #FFFFFF; 
	border-right:2px solid #999999; 
	border-bottom:2px solid #999999; 
	background-color:#FFCC1D;
	background-repeat:no-repeat;
	font-size:10px;
	color:#AA0000;
	background-position: 3px 3px;
	width:100px;
	height:30px;
}

.button_xls_new_gross {
	padding:0;
	margin:0;
	border-left:2px solid #FFFFFF; 
	border-top:2px solid #FFFFFF; 
	border-right:2px solid #999999; 
	border-bottom:2px solid #999999; 
	background-color:#FFCC1D;
	background-image:url(../images/excel32x32.png); 
	background-repeat:no-repeat;
	font-size:10px;
	color:#AA0000;
	background-position: 3px 3px;
	width:100px;
	height:30px;
}

.button_xls_exists {
	padding:0;
	margin:0;
	border-left:2px solid #FFFFFF; 
	border-top:2px solid #FFFFFF; 
	border-right:2px solid #999999; 
	border-bottom:2px solid #999999; 
	background-color:#CCCCCC;
	background-image:url(../images/excel32x32.png); 
	background-repeat:no-repeat;
	font-size:10px;
	color:#333333;
	background-position: 3px 3px;
	width:45px;
	height:30px;
}

.button_mail_gross {
	padding:0;
	margin:0;
	border-left:2px solid #FFFFFF; 
	border-top:2px solid #FFFFFF; 
	border-right:2px solid #999999; 
	border-bottom:2px solid #999999; 
	background-color:#FFCC1D;
	background-image:url(../images/brief.gif); 
	background-repeat:no-repeat;
	font-size:10px;
	text-align:left;
	color:#000000;
	background-position: 3px 3px;
	width:100px;
	height:30px;
}

.button_mail {
	padding:0;
	margin:0;
	border-left:2px solid #FFFFFF; 
	border-top:2px solid #FFFFFF; 
	border-right:2px solid #999999; 
	border-bottom:2px solid #999999; 
	background-color:#FFCC1D;
	background-image:url(../images/brief.gif); 
	background-repeat:no-repeat;
	font-size:10px;
	text-align:left;
	color:#000000;
	background-position: 3px 3px;
	width:53px;
	height:30px;
}

.button_mail0 {
	padding:0;
	margin:0;
	border-left:2px solid #FFFFFF; 
	border-top:2px solid #FFFFFF; 
	border-right:2px solid #999999; 
	border-bottom:2px solid #999999; 
	background-color:#CCCCCC;
	background-image:url(../images/brief.gif); 
	background-repeat:no-repeat;
	font-size:10px;
	text-align:left;
	color:#000000;
	background-position: 3px 3px;
	width:53px;
	height:30px;
}

.button_down {
	padding:0;
	margin:0;
	border-left:2px solid #FFFFFF; 
	border-top:2px solid #FFFFFF; 
	border-right:2px solid #999999; 
	border-bottom:2px solid #999999; 
	background-color:#FFCC1D;
	background-image:url(../images/pfeil_down.png); 
	background-repeat:no-repeat;
	font-size:10px;
	text-align:left;
	color:#000000;
	background-position: 3px 3px;
	width:56px;
	height:30px;
}

.button_go {
	padding:0;
	margin:0;
	border-left:2px solid #FFFFFF; 
	border-top:2px solid #FFFFFF; 
	border-right:2px solid #999999; 
	border-bottom:2px solid #999999; 
	background-color:#FFCC1D;
	background-image:url(../images/pfeil_rechts.png); 
	background-repeat:no-repeat;
	font-size:12px;
	color:#000000;
	background-position: 3px 0px;
	width:145px;
	height:28px;
}

.button_WoVo {
	padding:0;
	margin:0;
	border-left:2px solid #FFFFFF; 
	border-top:2px solid #FFFFFF; 
	border-right:2px solid #999999; 
	border-bottom:2px solid #999999; 
	background-color:#FFCC1D;
	background-image:url(../images/pfeil_links.png); 
	background-repeat:no-repeat;
	font-size:12px;
	color:#000000;
	background-position: 3px 0px;
	width:145px;
	height:28px;
}

.button_WoNa {
	padding:0;
	margin:0;
	border-left:2px solid #FFFFFF; 
	border-top:2px solid #FFFFFF; 
	border-right:2px solid #999999; 
	border-bottom:2px solid #999999; 
	background-color:#FFCC1D;
	background-image:url(../images/pfeil_rechts.png); 
	background-repeat:no-repeat;
	font-size:12px;
	color:#000000;
	background-position: 3px 0px;
	width:145px;
	height:28px;
}

.button_WoWe {
	padding:0;
	margin:0;
	border-left:2px solid #FFFFFF; 
	border-top:2px solid #FFFFFF; 
	border-right:2px solid #999999; 
	border-bottom:2px solid #999999; 
	background-color:#FFCC1D;
	//background-image:url(../images/pfeil_rechts.png); 
	background-repeat:no-repeat;
	font-size:12px;
	color:#000000;
	background-position: 3px 0px;
	width:90px;
	height:28px;
}

.FliessTextMini
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #2C89CE;
}

.FliessTextRot{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	color: #C04000;
	font-weight: normal;
}

.FliessTextGelb{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	color: #fed65c;
	font-weight: normal;
}

.FliessTextRotB{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12pt; 
	color: #C04000;
	font-weight:bold;
	background-color: #e9e9e9
}

/* ########################################################*/
/* ######### kompletter Hintergrung -> body ###############*/
/* ########################################################*/
.grau {
	background-color: #2948b4; /* ##### vorher 6F89DE */
}
/* ########################################################*/

.deaktiviert{
	color: #686868;
	background-color: #D1D1D1;
}

.Auswahl{ 
	//background-color:#dff; 
	background-color:#e1e1e1; 
	width:150px; 
	border:2px solid #e1e1e1; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

/*z.B. in Select-Bos Auswahl Möbelhäuser*/
.Auswahl_klein{ 
	//background-color:#dff; 
	background-color:#e1e1e1; 
	width:150px; 
	border:2px solid #e1e1e1; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}
.Div_Radio_klein{ 
	background-color:#e1e1e1; 
	border:1px solid #e1e1e1; 
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #C04000;
	//overflow-y:scroll;
	overflow:auto;
	cursor: pointer;
}
.RadioAuswahl{ 
	width:10px;
	height:12px;
	border:none; 
	padding:0px;
	cursor: pointer;
	background:blue;
}


p, b, i, strong, em, dt, dd, dl, caption, th, tr, u, select, option, form, div, font, li {
	 font-family: Arial, Helvetica, sans-serif; 
	 font-size: 10pt; 
}


ul, ol { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	margin-top: 2px;  
	margin-bottom: 2px; 
	padding-top: 2px; 
	padding-bottom: 2px; 
}

input, textarea, select, button{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	color: #C04000;
	font-weight: bold;
}

.grauHell {
	background-color: #C0C0C0;
}
.grauDunkel {
	background-color: #B0B0B0;
}



a{
	color: #eaeaff; /* ##### vorher 0000CC */
	text-decoration: none;
}

a:link{
	color: #eaeaff; /* ##### vorher 0000CC */
	text-decoration: none;
}

a:visited{
	color: #eaeaff; /* ##### vorher 0000CC */
	text-decoration: none;
}

a:hover{
	color: #ff090f; /* ##### vorher 0066FF */
	background-color: #ffffff;
	text-decoration: underline;
}

/* ######################################################### */
/* ###### Haupt-Navigation ganz links ###################### */
/* ######################################################### */
a.navilink{
	display:block;
	width:135px;
	color:#000000; 
	background:#A9B9EF; 
	background-color:#A9B9EF; 
	text-align:center; 
	text-decoration:none; 
	font:normal 14px arial, sans-serif;
 	font-weight: bold;
	margin:0px;
	padding:1px;
	border-width:0px;
	cursor: default;
}

a.navilink:hover{
	color:#ffffff;
	text-decoration:none; 
	background-color:#209104; /* ##### vorher 006699 */
	margin-left: 20px;
	cursor: default;
	z-index: 99;
}



h1{
 font-family: Verdana,Arial,sans-serif;
 font-size: 24pt;
 //color: #334d55;
 color: #FFFFFF;
 margin: 0px;
 padding: 0px;
 font-weight: bold;
}

h2{
 font-family: Arial,sans-serif;
 font-size: 16pt;
 //color: #006699;
 color: #FFFFFF;
 margin: 0px;
 padding: 0px;
}

h3{
 font-family: Arial,sans-serif;
 font-size: 11pt;
 font-weight: bold; /* ##### vorher normal */
 //color: #334d55;
 color: #eaeaff; /* ##### vorher 0000CC */
 margin: 0px;
 padding: 0px;
}

h4{
 font-family: Arial,sans-serif;
 font-size: 10pt;
 font-weight: bold;
 color: #000000;
 //color: #C04000;
 margin: 0px;
 padding: 0px;
 background-color: #FFCC00;
}

h5{
 font-family: Verdana,Arial,sans-serif;
 font-size: 100%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

label{
 font-family: Arial,sans-serif;
 font-size: 10pt;
 font-weight: bold;
 color: #334d55;
}

/* Text vor Textfeldern etc.*/
.label{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #ffffff;
}

.label11{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #ffffff;
}

.zusammenfassung{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
 	font-weight: bold;
	color: #FFCC1D;
}	


.zusammenfassung2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
 	font-weight: bold;
	color: #C24000;
}

.zusammenfassung3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
 	font-weight: bold;
	color: #FFCC1D;
}

/* Überschriften im Rahmen von Bereichskästen <fieldset>*/
legend{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
 	font-weight: bold;
	color: #ffffff;
}

.fett {
	font-weight: bold;
	color: #FFFFFF;
}


.xpUnter {
	font-weight: normal;
	color: #215DC6;
}



span.tool {
  position: relative;   /* this is key */
  cursor: help;
}
 
span.tool span.tip {
  display: none;        /* so is this */
}

/* tooltip will display on :hover event */
 
span.tool:hover span.tip {
  display: block;
  z-index: 100;
  position: absolute;
  top: 1.6em;
  left: 0;
  width: auto;
  padding: 3px 7px 4px 6px;
  border: 1px solid #336;
  background-color: #f7f7ee;
  font: normal 0.9em/1.2em arial, helvetica, sans-serif;
  text-align: left;
  color: #000;
}

#content span.tool::after {
  padding-left: 2px;            /* eye candy */
  content: url(/images/bubble.gif);
}

/* ########################################################################## */
/* ************************ Für die Tab-Seiten******************************* */
/* ########################################################################## */

.tabs { 
      clear: both;
    /*Rand von oben		*/ 
    margin: 40px 0 0; 
    min-height: 1500px; 
    position: relative; 
} 
.tab { 
  float: left; 
} 
.tab label { 
  background:#A9B9EF;  /* ##### vorher A9B9EF*/
  padding: 10px;  
  border: 2px solid;  
	border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;  
  border-color:blue;
  margin-left: -1px;  
  position: relative; 
  left: 40px;
  color:black; 
} 
.tab [type=radio] { 
  display: none;    
} 
.content { 
	/*Inhaltsbereich*/
  position: absolute; 
  top: 28px; 
  left: 39; 
  background: #6F89DE; /* ##### vorher 6F89DE */
  right: 0; 
  bottom: 0; 
  padding: 0px; 
  /*border: 1px solid #ccc;  */
} 
[type=radio]:checked ~ label { 
  background:lightgrey; 
  border-bottom: 1px solid lightgrey; 
  color:blue; 
  z-index: 2; 
} 
[type=radio]:checked ~ label ~ .content { 
  z-index: 1; 
} 

